[TL 1.9.17] backward compatibility

Ask community to help.

Moderators: Amaradana, TurboPT, TL Developers

[TL 1.9.17] backward compatibility

Postby alexrikz » Thu Nov 09, 2017 8:35 am

Hello all.
Does testlink have compatibility with it's old version?
I have testlink 1.9.17 with latest (1.9.17) version of MySQL DB
If I downgrade testlink web to old - 1.9.13 version and MySQL DB will remain on 1.9.17 version, will it work?

Regards, Alex
alexrikz
TestLink user
 
Posts: 1
Joined: Sun Oct 22, 2017 9:37 am

Return to Installation and configuration



Who is online

Users browsing this forum: No registered users and 2 guests